Hamarosan véget ér az Ubuntu 23.10 támogatása

Címkék

Bejelentés itt.

Hozzászólások

Gaz, mert a 24.04-t erosen felkesz allapotban tolta ki a canonical.

Egy ideig használtam, mert nem hitték el, hogy a dist-upgrade az egy működő dolog. Majd amikor kiderült, hogy működik, jött a "de LTS->LTS nem fog ám!". Kihívásnak vettem, azóta csak LTS->LTS dist-upgrade-eket nyomok. Meglepetés: azok is működnek.

trey @ gépház

Otthoni lapotopon (Dell Latitude e5430) pár héttel a megjelenés után általában szoktam frissíteni, jelentősebb problémára nem emlékszem az elmúlt 11 évből (gyárilag Ubuntu 12.04 LTS-sel vettem). Na jó, az ujjnyomat-olvasó az elég hektikusan (leginkább semennyire, néha tűnt úgy, hogy talán jó lesz) működött, de azt elengedtem.

A kíváncsiság mindig legyőzte az óvatosságot, de a biztonsági mentések miatt valódi kockázat nem nagyon volt és a rendelkezésre állás sem volt annyira kritikus, hogy ne fért volna bele adott esetben pár óra szívás.

Komoly munkagépen valószínűleg nem kockáztatnék, ahol sok pénz eshet ki, ha nem használható a gép.

az intel legujabb laptop chipset-jeben van camera support. marmint, ami tobb kamerat, hokamerat, 3d kamerat, mindenfele egyeb nyalanksagot kezel.

emiatt az uj intel laptopokban PCIE alapu a webcam. nem usb, pci express.

ehhez extrem felkesz a linux driver. neha kidob egyet az intel, de ha rakeresel az 'intel mipi' vagy 'ipu6' -ra, akkor fogsz talalni elveszett linux user-eket :)

az non-LTS release-ekbe konnyu az ubuntu szabalyai szerint betolni erosen felkesz csomagokat is, ezert oda szoktak. vagyis ha ilyen driver-nyugod van, akkor ez adhat megoldast.

Azért ez nem teljesen igaz, hogy csak a rohanókat érintené. Vannak, akik nem rohanásból használnak frisebb verziókat, hanem mert valami hardver drivere miatt, vagy speciális szoftver (aminek kell a modern függőség) miatt nem tudnak dinoszaurusz korabeli verziókat használni. A 22.04 máris elég koros, 2 éves, és annyi idő alatt sok minden változik a Linux világában. Nyilván annyira nincs elavulva, mint a még szintén támogatott 14.04 (12 éves extended support), de azért nem egy frissesség.

Ez nem csak az Ubuntunál problémás, a Debian-nál is. Persze mindkettőnél van megoldás, Ubuntuból vannak daily testing lemezképek, Debian-nál meg a SID tárolók, de még azoknál is előfordulhat hogy valami nem a legfrissebb.

The world runs on Excel spreadsheets. (Dylan Beattie)

Ne hülyéskedj, már 2 hónapja kint van, ami volt is benne esetleg félkész bug, azt már javították. Esélyesen így is kevesebb bug lehet benne, mint a 23.10-ben. Félre ne érts, nem akarom rádtolni a 24.04-et, eleve Ubuntut se használnék, de gondoltam azért a tisztán látás kedvéért megjegyzem.

The world runs on Excel spreadsheets. (Dylan Beattie)